Subject: New Reply Received - Re: Your payment is being processed
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 21 Oct 2022 04:29:14 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Re: Your payment is being processed  Ticket comment <div>Thank u for your e mail about payment but I placed the 2 order because you said the first one did not go though so I ordered again but I don’t want 2 orders so please cancel l thank u<br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Oct 2022, at 23:16, Home Box &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jill,<br>
<br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (<strong>9591158947</strong>) was not placed successfully. Whenever this happens our system tries to capture the
 payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (<strong>9591158965</strong>).<br>
<br>
The payment has been captured only once from your account which is for the new successfully placed order.<br>
<br>
Once this order has been shipped out you will receive an email notification for the same containing the tracking details.</div>
<div>
<br>
</div>
<div dir="ltr">We can see also another order <strong>9591167908 </strong>has been placed successfully using your card on 20/10/2022 and will be delivered to you in 2-4 business days.</div>
<div dir="ltr">
<br>
</div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div>
<br>
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5026824